@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #333;
	font-family: "Arial", sans-serif;
	font-size: 1rem;
	line-height: 1.5;
}

img {
	max-width: 100%;
	height: auto;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	overflow: hidden;
	background: #fff;
	border: solid 1px #006ab3;
	box-shadow: 0 0 10px rgb(0 0 0 / 40%);
	-moz-box-shadow: 0 0 10px rgb(0 0 0 / 40%);
	-webkit-box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}

:is(a:link, a:visited, a:hover, a:active) {
	color: inherit;
	text-decoration: none;
	white-space: nowrap;
}

header {
	background: #006ab3;
	padding: 1.5rem 3rem 1rem;
}

article {
	padding: 1rem 3rem 0;
}

article section {
	background: #f7f7f7;
	border: 1px solid #e5e1e1;
	margin: 1.5rem 0;
	padding: 1rem 1.5rem;
	border-radius: 4px;
	box-shadow: 0px 3px 4px -2px rgb(0 0 0 / 20%);
	position: relative;
}

article p,
footer p {
	margin-bottom: 1rem;
}

h1 {
	line-height: 120%;
	font-size: 1.7rem;
	color: #006ab3;
	text-align: center;
	margin: 0 0 1rem
}

h2 {
	font-size: 1.1rem;
	font-weight: normal;
}

article hr {
	border: none;
	height: 1px;
	background: #006ab3;
	width: 22%;
	margin-top: .3rem;
}

article ul {
	margin: .5rem 0 0 1rem;
}

footer {
	padding: 1rem 3rem;
	background: #006AB3;
}

footer p {
	color: #fff;
}

footer a:link,
footer a:visited,
footer a:hover,
footer a:active {
	color: inherit;
	text-decoration: none;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}

@keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}
.slider { overflow: hidden; }
.slider figure img { width: 25%; float: left; }
.slider figure { 
  position: relative;
  width:400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 30s;
  -webkit-animation-delay: 5s;
  -webkit-animation-iteration-count: infinite;
  animation: 30s slidy infinite; 
}

@media only screen and (max-width: 799px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		padding: 1rem;
	}

	header {
		padding: 1.5rem 2rem 1rem;
	}

	article {
		padding: 1rem 0;
	}

	article section {
		padding: 1rem;
	}

	footer {
		padding: 1rem 1rem 1px
	}
}

@media only screen and (max-width: 30rem) {
h1{font-size: 24px}	

header img {
		margin: 0.5rem auto;
		display: block;
	}

	#wrapper {
		hyphens: auto;
	}
}
